/* CSS Document */
body{margin-bottom:0;
     margin-top:0;
	 margin-left:0;
	 margin-right:0;
	 background-color:#3a437b;
	 }

td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	line-height: 1.6;
	}
	
.bot_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	text-decoration:none;
	}
	
.copyright{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	FONT-SIZE: 10px;
	COLOR: #b46d81;
	text-decoration:none;
	}
	
.bg{
	background-image:url(images/body-bg.gif); background-repeat:repeat-x;
	}
.heading{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	FONT-SIZE: 16px;
	COLOR: #ffffff;
	text-decoration:none;
	}
	
.mail{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	line-height: 1.6;
	}
.image_text{
font-family:Tahoma;
color:#FFFFFF;
font-size:11px;
line-height: 1.2;}